.current
{
    COLOR: #330066;
    FONT-FAMILY: "Arial Mäori", Arial, Verdana;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.current A:link
{
	COLOR: #330066;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	font-family: "Arial Mäori", Arial, Verdana;
	font-size: 12pt;

}
.current A:visited
{
	COLOR: midnightblue;
	FONT-SIZE: 12pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	font-family: "Arial Mäori", Arial, Verdana;

}
.current A:hover
{
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	font-family: "Arial Mäori", Arial, Verdana;
	font-size: 12pt;

}
.past
{
    COLOR: midnightblue;
    FONT-FAMILY: "Arial Mäori", Arial, Verdana;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.past A:link
{
	COLOR: midnightblue;
	FONT-SIZE: 12pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	font-family: "Arial Mäori", Arial, Verdana;

}
.past A:visited
{
	COLOR: midnightblue;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;

}
.past A:hover
{
	COLOR: #cc6633;
	FONT-SIZE: 12pt;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	font-family: "Arial Mäori", Arial, Verdana;

}
